/*
*
*	CSS document
*
* 	Projeto: Xavier Advogados
* 	13/06/2013
*	Author: 6D Estúdio
*	
*
*/


/* -------------------------- RESET CSS  -------------------------- */

/*GERAL*/

*{margin:0;padding:0;outline:none;}

header, footer, article, aside, nav, section { display:block; }
audio, canvas, video { display:inline-block; *display:inline; *zoom:1; }
html, body { height: 100%; margin: 0; padding:0; }

li { list-style-type:none; }


/* -------------------------- GERAL  -------------------------- */

body { font-family: 'FuturaStdBook'; font-size:15px; color:#464646; word-wrap:break-word;  }

/* ------- CLASSES ÚTEIS ------- */

.clear{ clear:both; }
.none{ display:none; }
.show { display:block; }
.wrap{ width:960px; margin:0 auto; overflow:hidden; }
.container { display:block; width:100%; background:#FFF; }

/* ------- LINKS ------- */

a { text-decoration:none; outline:none; color:#f7f5ee; }
p a { text-decoration:underline; outline:none; color:#cec2a2; }

/* 

FONTS

BLAIR ITC
font-family: 'blair_itcregular';
font-family: 'blair_itcregularlight';
font-family: 'blair_itcregularbold';

DIDOT
font-family: 'DidotBold';

FUTURA BOOK
font-family: 'FuturaStdBook';
font-family: 'FuturaStdBookOblique';

*/

/*

COLORS
#f7f5ee - quase branco | #cec2a2 - dourado

*/


/* ------- MENU ------- */

header { width:100%; height:72px; background:#1b1b1b; overflow:hidden; margin: 0 0 90px 0;  }
header h2 { background:url('images/loga-pequena.png'); display:block; width:230px; height:36px; margin: 19px 0 0 11px; float:left; }
header h2 a{ height:36px;}
header div.nav-menu nav ul li a.xavier { background:url('images/logo-pequena.png'); display:block; width:221px; height:36px; float:left; }

header div.nav-menu {  float: left; left: 50%; margin: 22px 0 0 -217px; position: absolute; overflow:hidden;  width:435px; line-height:15px;}
header div.nav-menu nav ul {  overflow: hidden; text-align: center; }

header div.nav-menu nav ul li { font-family: 'AkkuratBoldRegular'; font-size:13px; width:auto; text-align:center; margin: 0 0 0 26px; float:left; padding: 8px 0 0 0; height:36px; text-transform:uppercase; }
header div.nav-menu nav ul li a:hover{color:#919191;}
header div.nav-menu nav ul li.current_page_item a { color:#919191;}

header div.nav-menu nav ul li.two-lines { font-family: 'AkkuratBoldRegular'; font-size:13px; width:100px; text-align:center; margin: 0 0 0 26px; float:left; padding: 2px 0 0 0; height:36px; }
header div.nav-menu nav ul li:first-child { margin-left:0; }
.selected { color:#919191;}
.current_page_item a { pointer-events: none; cursor: default; }

/*TRADUÇÃO*/

.trans { width:46px; height:36px; position:absolute; border: 1px solid #f7f5ee; right:0;  margin:19px 11px 0 0; /*bottom:9px*/; }
.trans a { width:46px; height:8px; display:block; font-family: 'blair_itcregularlight'; font-size:9px; text-align:center; padding: 5px 0 5px 0; text-transform:uppercase; }
.trans a.on { color:#333333; background:#f7f5ee; }

.trans-home { width:60px; height:48px; position:absolute; border: 1px solid #f7f5ee; right:0; margin: 24px 24px 0 0; }
.trans-home a { width:60px; height:14px; display:block; font-family: 'blair_itcregularlight'; font-size:12px; text-align:center; padding: 5px 0 5px 0; text-transform:uppercase; }
.trans-home a.on { color:#333333; background:#f7f5ee; }
.off { background: #1b1b1b; }

/* ------- FOOTER ------- */

#footer { padding:50px; background:#FFF;}

/* -------------------------- HOME  -------------------------- */

section.content-home { 
width:100%; display:block; /*height:1080px;*/ background-color:#1b1b1b;-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; height: auto; min-height: 100%; }

.home-center { position:absolute; top:50%; left:50%; margin: -191px 0 0 -481px;  }
h1.logo { background: no-repeat center center url('images/logo-grande.png'); height:96px; margin: 0 auto; font-weight:normal;  }
h2.home { font-family: 'blair_itcregular'; color:#cec2a2; font-size:22px; text-align:center; margin: 70px auto; /* margin: 96px auto; */ width:650px; text-transform:uppercase; font-weight:normal; line-height:30px; }

.nav nav ul { border-top: 4px solid #f7f5ee; padding: 15px 0 0 0; text-align:center; margin: 150px 0 0 0; /*margin: 200px 0 0 0;*/  }
.nav nav ul li { font-family: 'blair_itcregularlight'; font-weight:lighter; font-size:13px; display:inline-block; *display:inline; color:#f7f5ee; margin: 0 0 0 80px; text-transform:uppercase;  }
.nav nav ul li:first-child { margin-left:0; }
.nav nav ul li a:hover { color:#cec2a2 }

/* -------------------------- O ESCRITÓRIO  -------------------------- */

h1 { font-family: 'DidotBold'; font-size:70px; color:#cec2a2; text-transform:uppercase; margin: 0 0 108px 0; text-align: center; font-weight: normal;  }
h5 { font-family: 'blair_itcregular'; font-weight:normal; font-size:9px; color:#919191; float:left;  }
.wrap-escritorio { width:974px; margin: 0 auto;  }

section.content-escritorio h3 { font-family: 'blair_itcregularlight'; font-weight:normal; font-size:18px;  background: no-repeat left bottom url('images/line.jpg'); width:300px; padding: 0 0 0 80px; margin: 0 0 72px 0; line-height:22px; }

p { margin: 0 0 26px 0; line-height:22px; }

div.text { font-family: 'FuturaStdBook'; color:#464646; border-top: 6px solid #cec2a2; padding: 60px 13px 0 13px;}
div.text p { font-family: 'FuturaStdBook';  }
div.left { float:left; width:470px;  }
div.right { float:right;  width:409px; }

section.content-escritorio div.left { float:left; width:404px;  }
section.content-escritorio div.right { float:right;  width:499px; }

div.noticias div.right { float:right;  width:474px; }

ul.sidebar { border-bottom: 1px solid #cec2a2;  position: relative; min-height: 120px; padding: 0 0 46px 0 }
ul.sidebar li { margin: 0 0 0 81px; overflow:hidden; position: absolute;top: 0; left: 0; display: none; }
ul.sidebar li.first{display: block; float:left;}
ul.sidebar li h5 { float:left;}
ul.sidebar li a img { display:block; float:none; margin:0; }
ul.sidebar img { display:block; margin: 0 0 0 29px; float:left; }

ul.fotos { border-bottom: none;  position: relative; padding: 0 0 26px 0 }

/* -------------------------- O ADVOGADOS  -------------------------- */

section.content-advogados h3 { font-family: 'blair_itcregularlight'; font-weight:normal; font-size:18px;  background: no-repeat left 13px url('images/line.jpg'); padding: 0 0 0 68px; text-transform:uppercase; }
section.content-advogados h4 { font-family: 'blair_itcregular'; font-weight:normal; font-size:18px; color:#cec2a2; margin: 0 0 23px 0;  }

section.content-advogados ul.socios { margin: 42px 0 0 220px; overflow:hidden; }
section.content-advogados ul.socios li { width:310px; border-top: 6px solid #cec2a2; padding: 36px 12px 96px 12px; float:left; margin: 0 0 0 70px; }

section.content-advogados ul.socios li p { margin:0;}

section.content-advogados ul.socios li a { display:block; }
section.content-advogados ul.socios li a.email { margin: 5px 0 0 0; font-family: 'FuturaStdBookOblique'; font-size:16px; color:#464646;}
section.content-advogados ul.socios li a.button { background: none repeat scroll 0 0 #CEC2A2; font-family: 'blair_itcregularbold'; font-size: 9px; font-weight: normal; margin: 30px 10px 0 0; padding: 10px 21px; text-align: center; text-transform:uppercase; float:left; /*float:right;*/}

/* -------------------------- NOTÍCIAS E PUBLICAÇÕES  -------------------------- */

section.content-noticias h1 { margin: 0 0 40px 0; }
section.content-noticias div.noticias { border-top: 6px solid #cec2a2; padding: 60px 12px 95px 12px; overflow:hidden; }

section.content-noticias div.noticias div.left { float:left; width:446px;  }

section.content-noticias div.noticias h3 { font-family: 'blair_itcregularlight'; font-weight:normal; font-size:18px;  background: no-repeat url('images/line.jpg'); padding: 0 0 0 68px; text-transform:uppercase; background-position:  left bottom ; line-height:25px; margin: 0 0 30px 0;}

section.content-noticias div.noticias h5 { font-family: 'blair_itcregular'; font-weight:normal; font-size:12px; color:#cec2a2; margin: 14px 0 14px 0; padding: 0 0 0 68px; float:none; }
section.content-noticias div.noticias h4 { font-family: 'DidotBold'; font-weight:normal; font-size:38px; color:#cec2a2; padding: 0 0 0 68px;   }

section.content-noticias div.noticias a.button { font-family: 'blair_itcregular'; font-weight:normal; font-size:9px; text-align:center; background:#cec2a2; padding: 10px 30px; float:right; text-transform:uppercase;  }

form { margin: 22px auto 97px; width: 665px;  }
form input { font-family: 'blair_itcregular'; font-weight:normal; font-size:9px; width:114px; height:30px; background:#464646; color:#f7f5ee; border:none; cursor:pointer;; }

/*PLUGIN ALEXANDRE*/

div.select-big{ position:relative; float:left;margin:0 0 0 0; }
div.select-big > span{ display:block; width:145px; text-decoration:none; cursor:pointer; font-weight:normal; line-height:20px; overflow:hidden; padding: 3px 5px 5px 15px; border: 3px solid #cec2a2; font-family: 'blair_itcregular'; font-weight:normal; font-size:9px; color:#cec2a2; text-transform:uppercase; text-align:left; margin: 0 12px 0 0; height:16px;  }
div.select-big > span.open{background:#fff url('images/select_bg_2.png') right center no-repeat;}
div.select-big > span.close{background:#fff url('images/select_bg_2.png') right center no-repeat;}

div.select-big > ul{ list-style:none; position:absolute; border-left:3px solid #cec2a2; border-right:3px solid #cec2a2; border-top:none; border-bottom:3px solid #cec2a2; top:30px; left:0; overflow:hidden;display:none; z-index:100;  width:165px; }
div.select-big > ul > li{display:block; background:#fff; padding:10px 10px 5px 10px; text-decoration:none; cursor:pointer; font-family: 'blair_itcregular'; font-weight:normal; font-size:9px; color:#cec2a2; text-transform:uppercase; line-height:20px;}

div.select-big > ul > li:hover { color:#464646; }


/*PAGINAÇÃO*/
.page-numbers { text-align:center; }
.page-numbers li { margin: 0 0 0 12px; width:30px;  height:30px; display:inline-block; *display:inline; }
.page-numbers li:first-child { margin-left:0;}
.page-numbers li a {  width:30px; height:23px;  color:#fff; text-align:center; font-size:12px;  font-family: 'blair_itcregular'; background:#cec2a2; display:block; padding: 7px 0 0 0; }
.page-numbers li span { background:#464646; color:#fff;  width:30px; height:23px;  color:#fff; text-align:center; font-size:12px;  font-family: 'blair_itcregular'; display:block; padding: 7px 0 0 0; }
.page-numbers li a.prev { display:none; }
.page-numbers li a.next { display:none; }

/*NOTÍCIAS E PUBLICAÇÕES DETAIL*/

div.detail { border-top: 6px solid #cec2a2; padding: 57px 12px 0 12px; overflow:hidden; position:relative; }

div.detail h3 { font-size:30px; width:600px; line-height:42px;  }
div.detail ul li.itemName {  font-family: 'blair_itcregular'; font-weight:normal; font-size:12px; color:#cec2a2; margin: 26px 0 8px 0; padding: 0 0 0 20px; float:left; list-style-type: none;}
div.detail ul li.itemName:first-child { padding: 0; }

div.detail h4 { font-family: 'DidotBold'; font-weight:normal; font-size:38px; color:#cec2a2; padding: 0 0 0 68px; clear: both; }

div.detail p { margin: 0 0 26px 69px; }
div.detail ul { margin: 0 0 26px 69px; }
div.detail ul li { list-style-type:disc; list-style-position:inside; margin: 0 0 5px 0;  }
div.detail a.button {  background: none repeat scroll 0 0 #CEC2A2; font-family: 'blair_itcregular'; font-size: 9px; font-weight: normal; height: 20px;  padding: 10px 0 0; text-align: center; width: 118px; text-transform:uppercase; display:block; float:right; margin: 48px 0 0 0; }

/* -------------------------- CONTATO  -------------------------- */

h6 { font-family: 'blair_itcregular'; font-weight:normal; font-size:15px; color:#727272; text-transform:uppercase; margin: 0 0 5px 0; }

section.content-contato div.left { margin: 0 0 0 71px; width: 399px; }
section.content-contato div.contato-end { font-family: 'FuturaStdBook'; color:#464646; margin: 0 0 50px 0; }
section.content-contato div.contato-end p { margin: 0; }
section.content-contato div.contato-end a { font-family: 'FuturaStdBook'; color:#464646; display:block; margin: 3px 0 0 0; }

/*FORMULÁRIO*/

div.contato-form form { margin:0; overflow: hidden; width: 409px; }

div.contato-form form p { margin:0 0 12px 0; }

div.contato-form form input { width:394px; background:none; border:3px solid #cec2a2; font-family: 'FuturaStdBook'; font-size:12px; color:#838383; text-transform:uppercase; padding: 0 0 0 9px; }
div.contato-form form input.wpcf7-submit { font-family: 'blair_itcregularlight'; background: none repeat scroll 0 0 #CEC2A2; color:#ffffff; width:120px; padding:0; float:right; }
div.contato-form form textarea { width:394px; border:3px solid #cec2a2; font-family: 'FuturaStdBook'; font-size:12px; color:#838383; text-transform:uppercase; padding: 9px 0 0 9px; height:150px; }

p.notFound { text-align: center;}

/* -------------------------- LIGHTBOX -------------------------- */

#cboxTitle { display:none !important; }
#cboxCurrent { display:none !important; }

.divSlider{overflow: hidden;}
.fxDivSlider{width:78px;}






























